package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class QuerySchoolList extends BaseRequest{

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "latitude", value = "纬度", required = false)
    private String    latitude;
	
	@ApiModelProperty(name = "longitude", value = "经度", required = false)
    private String    longitude;
	
	@ApiModelProperty(name = "search", value = "搜索内容", required = false)
    private String    search;

	@ApiModelProperty(name = "libId", value = "馆id", required = false)
	private String    libId;

	public String getLatitude() {
		return latitude;
	}

	public void setLatitude(String latitude) {
		this.latitude = latitude;
	}

	public String getLongitude() {
		return longitude;
	}

	public void setLongitude(String longitude) {
		this.longitude = longitude;
	}

	public String getSearch() {
		return search;
	}

	public void setSearch(String search) {
		this.search = search;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
}
